compute_skill_metrics <- function(recipe, data) {
  warning(paste0("The function compute_skill_metrics() has been renamed to: ",
                 "'Skill()'. The name 'compute_skill_metrics' will be ",
                 "deprecated in the next release. Please change your scripts ",
                 "accordingly."))
  return(Skill(recipe, data))
}
